Subject: bug#76608: guix git: error: unknown introductory commit and signer

From: Rostislav Svoboda <[email-masked]>
Date: Thu, 27 Feb 2025 14:52:18 +0100

> What command did you run to get the error in your email's subject?

The command was `git pull --rebase savannah master`. (See my first
email in the thread)

Cheers,
Bost